BODY
{
	font-family: Verdana, Arial;
	font-size: 12px;
	margin: 0px;
	line-height: 150%;
}

A
{
	color: #46B6FE;
	text-decoration: none;
}

A:Hover
{
	text-decoration: underline;
}

A:Visited
{
	color: #46b6fe;
}
.NavBar
{
	background-color: #294A9C;
	height: 20px;
}
.NavBar A
{
	color: White;
	text-decoration: none;
}
.NavBar A:Visited
{
	color: white;
}
Table
{
	font-family: Verdana, Arial;
	font-size: 12px;
	line-height: 150%;
}

.MainTable
{
	width: 750px;
	background-color: white;
}
.TableDarkBorder
{
	font-family: Verdana, Arial;
	font-size: 12px;
	border: solid 2px #294A9C;
	padding: 0px 0px 0px 0px;
	width: 100%;
}
.pictureBorder
{
	border: 1px solid #46B6FE;
	padding-left: 4px; 
	padding-right: 4px; 
	padding-top: 4px; 
	padding-bottom: 4px;
}
.dropmenu
{
	font-family: Verdana, Arial;
	font-size: 12px;
}
.heading
{
	font-size: 15px;
	color: #294A9C;
	font-weight: bold;
}